#main {
width: 750px;
}

navigation #block-ktj-mainnavigation li {
    margin-right: 10px;
}

#main #frontpage-layout .layout__region.layout__region--content {
grid-template-columns: calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px) calc(5% - 30px);
gap: 30px;
}

.frontpage-news-overview {
    grid-template-columns: 232px 232px;
    gap: 30px;
}

.views-field-field-media .news-snippet-small-media {
    width: auto;
}

.frontpage-news-overview-important {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    gap: 30px;
}

.news-snippet a:nth-child(2) {
    bottom: 0;
    width: 340px;
    padding: 10px;
    font-size: 16pt;
}

#sidebar_third {
width: 750px;
}

#main #frontpage-layout .layout__region.layout__region--content .views-element-container:nth-child(3) h2 {
font-size: 1.2rem;
margin: 0;
}

.frontpage-news-block .views-field.views-field-created {
    font-size: 1.0rem;
}

.frontpage-news-block .views-field-title {
    font-size: 1.0rem;
}

navigation #block-ktj-mainnavigation li {
    font-size: 0.85rem;
}

.article-tag-list {
    margin: 50px 0 0;
}

.article-tag-list div div {
    margin: 0 0 15px 0;
    font-size: 0.8rem;
}


.block-morelikethis h2 {
    margin: 10px 0 20px;
}

.news-morelikethis {
    grid-template-columns: 100%;
    grid-template-rows: auto;
    display: grid;
    gap: 20px;
    padding: 0;
}

.news-morelikethis .news-snippet-page-thumb {
    grid-template-columns: 40% auto;
    grid-template-rows: auto;
    display: grid;
    gap: 20px;
    padding: 0;
}
